## Settings file was created by plugin quick_brazier v0.3.0
## Plugin GUID: quick_brazier

[Server]

## Maximum distance to toggle Mist Braziers. 5 'distance' is about 1 tile.
# Setting type: Single
# Default value: 5
range = 5

## Turn braziers on when day starts, and off during the night starts, for online players/clans only.
# Setting type: Boolean
# Default value: true
autoToggleEnabled = true

